Index: src/sas/qtgui/Perspectives/Fitting/FittingWidget.py
===================================================================
--- src/sas/qtgui/Perspectives/Fitting/FittingWidget.py	(revision 73fb50331d043c9535e144e78fd8d9a580798d50)
+++ src/sas/qtgui/Perspectives/Fitting/FittingWidget.py	(revision d76beb4d547b8ab6cbac7a9f7c8af689c15c6b6b)
@@ -255,7 +255,7 @@
 
         # Fit options
-        self.q_range_min = 0.005
-        self.q_range_max = 0.1
-        self.npts = 25
+        self.q_range_min = OptionsWidget.QMIN_DEFAULT
+        self.q_range_max = OptionsWidget.QMAX_DEFAULT
+        self.npts = OptionsWidget.NPTS_DEFAULT
         self.log_points = False
         self.weighting = 0
Index: src/sas/qtgui/Perspectives/Fitting/OptionsWidget.py
===================================================================
--- src/sas/qtgui/Perspectives/Fitting/OptionsWidget.py	(revision dc3b34eb2b03545c0e60b8cb7cb064048d8faa07)
+++ src/sas/qtgui/Perspectives/Fitting/OptionsWidget.py	(revision d76beb4d547b8ab6cbac7a9f7c8af689c15c6b6b)
@@ -12,14 +12,4 @@
 # Local UI
 from sas.qtgui.Perspectives.Fitting.UI.OptionsWidgetUI import Ui_tabOptions
-
-QMIN_DEFAULT = 0.0005
-QMAX_DEFAULT = 0.5
-NPTS_DEFAULT = 50
-
-MODEL = [
-    'MIN_RANGE',
-    'MAX_RANGE',
-    'NPTS',
-    'LOG_SPACED']
 
 class DataWidgetMapper(QtWidgets.QDataWidgetMapper):
@@ -44,4 +34,13 @@
 class OptionsWidget(QtWidgets.QWidget, Ui_tabOptions):
     plot_signal = QtCore.pyqtSignal()
+    QMIN_DEFAULT = 0.0005
+    QMAX_DEFAULT = 0.5
+    NPTS_DEFAULT = 50
+    MODEL = [
+        'MIN_RANGE',
+        'MAX_RANGE',
+        'NPTS',
+        'LOG_SPACED']
+
     def __init__(self, parent=None, logic=None):
         super(OptionsWidget, self).__init__()
@@ -79,7 +78,7 @@
         self.weightingGroup.buttonClicked.connect(self.onWeightingChoice)
 
-        self.qmin = QMIN_DEFAULT
-        self.qmax = QMAX_DEFAULT
-        self.npts = NPTS_DEFAULT
+        self.qmin = self.QMIN_DEFAULT
+        self.qmax = self.QMAX_DEFAULT
+        self.npts = self.NPTS_DEFAULT
         if self.logic.data_is_loaded:
             self.qmin, self.qmax, self.npts = self.logic.computeDataRange()
@@ -103,5 +102,5 @@
         """
         self.model = QtGui.QStandardItemModel()
-        for model_item in range(len(MODEL)):
+        for model_item in range(len(self.MODEL)):
             self.model.setItem(model_item, QtGui.QStandardItem())
         # Attach slot
@@ -117,8 +116,8 @@
         self.mapper.setOrientation(QtCore.Qt.Vertical)
 
-        self.mapper.addMapping(self.txtMinRange, MODEL.index('MIN_RANGE'))
-        self.mapper.addMapping(self.txtMaxRange, MODEL.index('MAX_RANGE'))
-        self.mapper.addMapping(self.txtNpts,     MODEL.index('NPTS'))
-        self.mapper.addMapping(self.chkLogData,  MODEL.index('LOG_SPACED'))
+        self.mapper.addMapping(self.txtMinRange, self.MODEL.index('MIN_RANGE'))
+        self.mapper.addMapping(self.txtMaxRange, self.MODEL.index('MAX_RANGE'))
+        self.mapper.addMapping(self.txtNpts,     self.MODEL.index('NPTS'))
+        self.mapper.addMapping(self.chkLogData,  self.MODEL.index('LOG_SPACED'))
 
         self.mapper.toFirst()
@@ -185,7 +184,7 @@
         qmax = GuiUtils.formatNumber(self.qmax, high=True)
         qmin = GuiUtils.formatNumber(self.qmin, high=True)
-        self.model.item(MODEL.index('MIN_RANGE')).setText(qmin)
-        self.model.item(MODEL.index('MAX_RANGE')).setText(qmax)
-        self.model.item(MODEL.index('NPTS')).setText(str(npts))
+        self.model.item(self.MODEL.index('MIN_RANGE')).setText(qmin)
+        self.model.item(self.MODEL.index('MAX_RANGE')).setText(qmax)
+        self.model.item(self.MODEL.index('NPTS')).setText(str(npts))
         self.qmin, self.qmax, self.npts = q_range_min, q_range_max, npts
 
@@ -194,8 +193,8 @@
         Returns current state of controls
         """
-        q_range_min = float(self.model.item(MODEL.index('MIN_RANGE')).text())
-        q_range_max = float(self.model.item(MODEL.index('MAX_RANGE')).text())
-        npts = int(self.model.item(MODEL.index('NPTS')).text())
-        log_points = str(self.model.item(MODEL.index('LOG_SPACED')).text()) == 'true'
+        q_range_min = float(self.model.item(self.MODEL.index('MIN_RANGE')).text())
+        q_range_max = float(self.model.item(self.MODEL.index('MAX_RANGE')).text())
+        npts = int(self.model.item(self.MODEL.index('NPTS')).text())
+        log_points = str(self.model.item(self.MODEL.index('LOG_SPACED')).text()) == 'true'
 
         return (q_range_min, q_range_max, npts, log_points, self.weighting)
